<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Archetypes.Configuration">
    <option name="workingDirectory" value="" />
  </component>
  <component name="JavaScriptSettings">
    <option name="languageLevel" value="ES6" />
  </component>
  <component name="MavenBuildProjectComponent">
    <option name="mavenExecutable" value="" />
    <option name="Settings File" value="" />
    <option name="mavenCommandLineParams" value="" />
    <option name="vmOptions" value="" />
    <option name="useMavenEmbedder" value="false" />
    <option name="useFilter" value="false" />
    <option name="Batch Mode" value="false" />
    <option name="Check Plugin Updates" value="false" />
    <option name="Debug" value="false" />
    <option name="Errors" value="false" />
    <option name="Fail At End" value="false" />
    <option name="Fail Fast" value="false" />
    <option name="Fail Never" value="false" />
    <option name="Lax Checksums" value="false" />
    <option name="No Plugin Registry" value="false" />
    <option name="No Plugin Updates" value="false" />
    <option name="Non Recursive" value="false" />
    <option name="Offline" value="false" />
    <option name="Reactor" value="false" />
    <option name="Strict Checksums" value="false" />
    <option name="Update Plugins" value="false" />
    <option name="Update Snapshots" value="false" />
    <option name="Skip Tests" value="false" />
    <pom-list />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>